[General]
Name: remake xd
Author: remake xd
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1
SliderStyle: 2
Version: latest

[Colours]
Combo1: 255,255,255
Combo2: 0,255,168
/Combo3: 244,250,37
/Combo4: 0,191,255

SliderBorder: 200,200,200
SliderTrackOverride: 18,35,43
SpinnerApproachCircle: 255,255,255
SongSelectActiveText: 255,182,193
//SongSelectInactiveText: 255,255,255
//StarBreakAdditive: 0,0,0
MenuGlow: 0,78,155

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 8
ScorePrefix: score
ScoreOverlap: 6
ComboPrefix: combo
ComboOverlap: 8